## rust-czkawka-core 8.0.0

=== debian/changelog ===
rust-czkawka-core (8.0.0-7) unstable; urgency=medium

  * Team upload.
  * Package czkawka_core 8.0.0 from crates.io using debcargo 2.7.11
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jan 2026 13:32:37 +0000

rust-czkawka-core (8.0.0-6) unstable; urgency=medium

  * Team upload.
  * Package czkawka_core 8.0.0 from crates.io using debcargo 2.7.11
  * Add patches to support latest versions of vid-dup-finder and
    ffmpeg_cmdline_utils.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Nov 2025 15:57:58 +0000

rust-czkawka-core (8.0.0-5) unstable; urgency=medium

  * Team upload.
  * Package czkawka_core 8.0.0 from crates.io using debcargo 2.7.8
  * Relax dependency on zip.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 22:05:45 +0000

rust-czkawka-core (8.0.0-4) unstable; urgency=medium

  * Package czkawka_core 8.0.0 from crates.io using debcargo 2.7.8
  * Relax deps for upgrade of i18n-embed*

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 20 Aug 2025 18:27:24 +0000

rust-czkawka-core (8.0.0-3) unstable; urgency=medium

  * Package czkawka_core 8.0.0 from crates.io using debcargo 2.7.8
  * Relax deps to libheif-rs 2.3 & libheif-sys 5.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 18 Aug 2025 05:07:47 +0000

rust-czkawka-core (8.0.0-2) unstable; urgency=medium

  * Package czkawka_core 8.0.0 from crates.io using debcargo 2.7.8
  * Add patch to fix crash on "Remove outdated results from cache"

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 26 Apr 2025 15:44:49 +0200

rust-czkawka-core (8.0.0-1) unstable; urgency=medium

  * Package czkawka_core 8.0.0 from crates.io using debcargo 2.7.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 09 Apr 2025 20:32:13 +0200
