=== debian/control ===
Source: rust-czkawka-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.89-~~) <!nocheck>,
 librust-audio-checker-0.1+default-dev <!nocheck>,
 librust-bincode-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.6-~~) <!nocheck>,
 librust-bk-tree-0.5+default-dev <!nocheck>,
 librust-blake3-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-directories-next-2+default-dev <!nocheck>,
 librust-ffmpeg-cmdline-utils-0.4+default-dev <!nocheck>,
 librust-fun-time-0.3+default-dev <!nocheck>,
 librust-fun-time-0.3+log-dev <!nocheck>,
 librust-hamming-bitwise-fast-1+default-dev <!nocheck>,
 librust-handsome-logger-0.8+default-dev <!nocheck>,
 librust-humansize-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-i18n-embed-0.16+default-dev <!nocheck>,
 librust-i18n-embed-0.16+desktop-requester-dev <!nocheck>,
 librust-i18n-embed-0.16+fluent-system-dev <!nocheck>,
 librust-i18n-embed-fl-0.10+default-dev <!nocheck>,
 librust-image-0.25+bmp-dev <!nocheck>,
 librust-image-0.25+dds-dev <!nocheck>,
 librust-image-0.25+exr-dev <!nocheck>,
 librust-image-0.25+ff-dev <!nocheck>,
 librust-image-0.25+gif-dev <!nocheck>,
 librust-image-0.25+hdr-dev <!nocheck>,
 librust-image-0.25+ico-dev <!nocheck>,
 librust-image-0.25+jpeg-dev <!nocheck>,
 librust-image-0.25+png-dev <!nocheck>,
 librust-image-0.25+pnm-dev <!nocheck>,
 librust-image-0.25+qoi-dev <!nocheck>,
 librust-image-0.25+tga-dev <!nocheck>,
 librust-image-0.25+tiff-dev <!nocheck>,
 librust-image-0.25+webp-dev <!nocheck>,
 librust-image-hasher-2+default-dev <!nocheck>,
 librust-imagepipe-0.5+default-dev <!nocheck>,
 librust-infer-0.19+default-dev <!nocheck>,
 librust-itertools+default-dev (<< 0.15-~~) <!nocheck>,
 librust-itertools+default-dev (>= 0.13-~~) <!nocheck>,
 librust-lofty-0.22+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
 librust-mime-guess-2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.20-~~) <!nocheck>,
 librust-os-info-3-dev <!nocheck>,
 librust-pdf-0.9+default-dev <!nocheck>,
 librust-rawloader-0.37+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.10-~~) <!nocheck>,
 librust-rust-embed-8+debug-embed-dev (>= 8.5-~~) <!nocheck>,
 librust-rust-embed-8+default-dev (>= 8.5-~~) <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-rusty-chromaprint-0.3+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-state-0.6+default-dev <!nocheck>,
 librust-symphonia-0.5+all-dev <!nocheck>,
 librust-symphonia-0.5+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.13-~~) <!nocheck>,
 librust-trash-5+default-dev (>= 5.1-~~) <!nocheck>,
 librust-vid-dup-finder-lib-0.4+default-dev <!nocheck>,
 librust-xxhash-rust-0.8+default-dev <!nocheck>,
 librust-xxhash-rust-0.8+xxh3-dev <!nocheck>,
 librust-zip+aes-crypto-dev (<< 6-~~) <!nocheck>,
 librust-zip+aes-crypto-dev (>= 2.2-~~) <!nocheck>,
 librust-zip+bzip2-dev (<< 6-~~) <!nocheck>,
 librust-zip+bzip2-dev (>= 2.2-~~) <!nocheck>,
 librust-zip+deflate-dev (<< 6-~~) <!nocheck>,
 librust-zip+deflate-dev (>= 2.2-~~) <!nocheck>,
 librust-zip+time-dev (<< 6-~~) <!nocheck>,
 librust-zip+time-dev (>= 2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/czkawka-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/czkawka-core
Homepage: https://github.com/qarmin/czkawka
X-Cargo-Crate: czkawka_core

Package: librust-czkawka-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.89-~~),
 librust-audio-checker-0.1+default-dev,
 librust-bincode-1+default-dev (>= 1.3-~~),
 librust-bitflags-2+default-dev (>= 2.6-~~),
 librust-bk-tree-0.5+default-dev,
 librust-blake3-1+default-dev (>= 1.5-~~),
 librust-crc32fast-1+default-dev (>= 1.4-~~),
 librust-crossbeam-channel-0.5+default-dev,
 librust-directories-next-2+default-dev,
 librust-ffmpeg-cmdline-utils-0.4+default-dev,
 librust-fun-time-0.3+default-dev,
 librust-fun-time-0.3+log-dev,
 librust-hamming-bitwise-fast-1+default-dev,
 librust-handsome-logger-0.8+default-dev,
 librust-humansize-2+default-dev (>= 2.1-~~),
 librust-i18n-embed-0.16+default-dev,
 librust-i18n-embed-0.16+desktop-requester-dev,
 librust-i18n-embed-0.16+fluent-system-dev,
 librust-i18n-embed-fl-0.10+default-dev,
 librust-image-0.25+bmp-dev,
 librust-image-0.25+dds-dev,
 librust-image-0.25+exr-dev,
 librust-image-0.25+ff-dev,
 librust-image-0.25+gif-dev,
 librust-image-0.25+hdr-dev,
 librust-image-0.25+ico-dev,
 librust-image-0.25+jpeg-dev,
 librust-image-0.25+png-dev,
 librust-image-0.25+pnm-dev,
 librust-image-0.25+qoi-dev,
 librust-image-0.25+tga-dev,
 librust-image-0.25+tiff-dev,
 librust-image-0.25+webp-dev,
 librust-image-hasher-2+default-dev,
 librust-imagepipe-0.5+default-dev,
 librust-infer-0.19+default-dev,
 librust-itertools+default-dev (<< 0.15-~~),
 librust-itertools+default-dev (>= 0.13-~~),
 librust-libheif-rs-2+default-dev (>= 2.3-~~),
 librust-libheif-sys-5+default-dev,
 librust-libraw-rs-0.0+default-dev (<< 0.0.5-~~),
 librust-libraw-rs-0.0+default-dev (>= 0.0.4-~~),
 librust-lofty-0.22+default-dev,
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-mime-guess-2+default-dev,
 librust-once-cell-1+default-dev (>= 1.20-~~),
 librust-os-info-3-dev,
 librust-pdf-0.9+default-dev,
 librust-rawloader-0.37+default-dev,
 librust-rayon-1+default-dev (>= 1.10-~~),
 librust-rust-embed-8+debug-embed-dev (>= 8.5-~~),
 librust-rust-embed-8+default-dev (>= 8.5-~~),
 librust-rustc-version-0.4+default-dev,
 librust-rusty-chromaprint-0.3+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-state-0.6+default-dev,
 librust-symphonia-0.5+all-dev,
 librust-symphonia-0.5+default-dev,
 librust-tempfile-3+default-dev (>= 3.13-~~),
 librust-trash-5+default-dev (>= 5.1-~~),
 librust-vid-dup-finder-lib-0.4+default-dev,
 librust-xxhash-rust-0.8+default-dev,
 librust-xxhash-rust-0.8+xxh3-dev,
 librust-zip+aes-crypto-dev (<< 6-~~),
 librust-zip+aes-crypto-dev (>= 2.2-~~),
 librust-zip+bzip2-dev (<< 6-~~),
 librust-zip+bzip2-dev (>= 2.2-~~),
 librust-zip+deflate-dev (<< 6-~~),
 librust-zip+deflate-dev (>= 2.2-~~),
 librust-zip+time-dev (<< 6-~~),
 librust-zip+time-dev (>= 2.2-~~)
Provides:
 librust-czkawka-core+default-dev (= ${binary:Version}),
 librust-czkawka-core+heif-dev (= ${binary:Version}),
 librust-czkawka-core+libraw-dev (= ${binary:Version}),
 librust-czkawka-core-8-dev (= ${binary:Version}),
 librust-czkawka-core-8+default-dev (= ${binary:Version}),
 librust-czkawka-core-8+heif-dev (= ${binary:Version}),
 librust-czkawka-core-8+libraw-dev (= ${binary:Version}),
 librust-czkawka-core-8.0-dev (= ${binary:Version}),
 librust-czkawka-core-8.0+default-dev (= ${binary:Version}),
 librust-czkawka-core-8.0+heif-dev (= ${binary:Version}),
 librust-czkawka-core-8.0+libraw-dev (= ${binary:Version}),
 librust-czkawka-core-8.0.0-dev (= ${binary:Version}),
 librust-czkawka-core-8.0.0+default-dev (= ${binary:Version}),
 librust-czkawka-core-8.0.0+heif-dev (= ${binary:Version}),
 librust-czkawka-core-8.0.0+libraw-dev (= ${binary:Version})
Description: Core of Czkawka app - Rust source code
 Source code for Debianized Rust crate "czkawka_core"
