=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/czkawka_core
Matching-Pattern:  .*/crates/czkawka_core/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/czkawka_core-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
