## rust-czkawka-core 9.0.0

=== debian/changelog ===
rust-czkawka-core (9.0.0-1) unstable; urgency=medium

  * Package czkawka_core 9.0.0 from crates.io using debcargo 2.7.11
  * Drop patch merged upstream: fix_crash_in_clear_cache.patch

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Feb 2026 18:55:02 +0000
