=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.79.0) <!nocheck>,
+ rustc:native (>= 1.85.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.89-~~) <!nocheck>,
  librust-audio-checker-0.1+default-dev <!nocheck>,
- librust-bincode-1+default-dev (>= 1.3-~~) <!nocheck>,
+ librust-bincode+default-dev (<< 2.0-~~) <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.6-~~) <!nocheck>,
  librust-bk-tree-0.5+default-dev <!nocheck>,
  librust-blake3-1+default-dev (>= 1.5-~~) <!nocheck>,
@@ -19,7 +19,7 @@
  librust-fun-time-0.3+default-dev <!nocheck>,
  librust-fun-time-0.3+log-dev <!nocheck>,
  librust-hamming-bitwise-fast-1+default-dev <!nocheck>,
- librust-handsome-logger-0.8+default-dev <!nocheck>,
+ librust-handsome-logger-0.9+default-dev <!nocheck>,
  librust-humansize-2+default-dev (>= 2.1-~~) <!nocheck>,
  librust-i18n-embed-0.16+default-dev <!nocheck>,
  librust-i18n-embed-0.16+desktop-requester-dev <!nocheck>,
@@ -36,17 +36,19 @@
  librust-image-0.25+png-dev <!nocheck>,
  librust-image-0.25+pnm-dev <!nocheck>,
  librust-image-0.25+qoi-dev <!nocheck>,
+ librust-image-0.25+rayon-dev <!nocheck>,
  librust-image-0.25+tga-dev <!nocheck>,
  librust-image-0.25+tiff-dev <!nocheck>,
  librust-image-0.25+webp-dev <!nocheck>,
- librust-image-hasher-2+default-dev <!nocheck>,
+ librust-image-hasher-3+default-dev <!nocheck>,
+ librust-image-hasher-3+fast-resize-unstable-dev <!nocheck>,
  librust-imagepipe-0.5+default-dev <!nocheck>,
  librust-infer-0.19+default-dev <!nocheck>,
- librust-itertools+default-dev (<< 0.15-~~) <!nocheck>,
- librust-itertools+default-dev (>= 0.13-~~) <!nocheck>,
+ librust-itertools-0.14+default-dev <!nocheck>,
  librust-lofty-0.22+default-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
  librust-mime-guess-2+default-dev <!nocheck>,
+ librust-nom-exif-2+default-dev (>= 2.1.0-~~) <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.20-~~) <!nocheck>,
  librust-os-info-3-dev <!nocheck>,
  librust-pdf-0.9+default-dev <!nocheck>,
@@ -59,6 +61,7 @@
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
  librust-state-0.6+default-dev <!nocheck>,
+ librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-symphonia-0.5+all-dev <!nocheck>,
  librust-symphonia-0.5+default-dev <!nocheck>,
  librust-tempfile-3+default-dev (>= 3.13-~~) <!nocheck>,
@@ -66,14 +69,10 @@
  librust-vid-dup-finder-lib-0.4+default-dev <!nocheck>,
  librust-xxhash-rust-0.8+default-dev <!nocheck>,
  librust-xxhash-rust-0.8+xxh3-dev <!nocheck>,
- librust-zip+aes-crypto-dev (<< 6-~~) <!nocheck>,
- librust-zip+aes-crypto-dev (>= 2.2-~~) <!nocheck>,
- librust-zip+bzip2-dev (<< 6-~~) <!nocheck>,
- librust-zip+bzip2-dev (>= 2.2-~~) <!nocheck>,
- librust-zip+deflate-dev (<< 6-~~) <!nocheck>,
- librust-zip+deflate-dev (>= 2.2-~~) <!nocheck>,
- librust-zip+time-dev (<< 6-~~) <!nocheck>,
- librust-zip+time-dev (>= 2.2-~~) <!nocheck>
+ librust-zip-5+aes-crypto-dev <!nocheck>,
+ librust-zip-5+bzip2-dev <!nocheck>,
+ librust-zip-5+deflate-dev <!nocheck>,
+ librust-zip-5+time-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
@@ -90,7 +89,7 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.89-~~),
  librust-audio-checker-0.1+default-dev,
- librust-bincode-1+default-dev (>= 1.3-~~),
+ librust-bincode+default-dev (<< 2.0-~~),
  librust-bitflags-2+default-dev (>= 2.6-~~),
  librust-bk-tree-0.5+default-dev,
  librust-blake3-1+default-dev (>= 1.5-~~),
@@ -101,7 +100,7 @@
  librust-fun-time-0.3+default-dev,
  librust-fun-time-0.3+log-dev,
  librust-hamming-bitwise-fast-1+default-dev,
- librust-handsome-logger-0.8+default-dev,
+ librust-handsome-logger-0.9+default-dev,
  librust-humansize-2+default-dev (>= 2.1-~~),
  librust-i18n-embed-0.16+default-dev,
  librust-i18n-embed-0.16+desktop-requester-dev,
@@ -118,14 +117,15 @@
  librust-image-0.25+png-dev,
  librust-image-0.25+pnm-dev,
  librust-image-0.25+qoi-dev,
+ librust-image-0.25+rayon-dev,
  librust-image-0.25+tga-dev,
  librust-image-0.25+tiff-dev,
  librust-image-0.25+webp-dev,
- librust-image-hasher-2+default-dev,
+ librust-image-hasher-3+default-dev,
+ librust-image-hasher-3+fast-resize-unstable-dev,
  librust-imagepipe-0.5+default-dev,
  librust-infer-0.19+default-dev,
- librust-itertools+default-dev (<< 0.15-~~),
- librust-itertools+default-dev (>= 0.13-~~),
+ librust-itertools-0.14+default-dev,
  librust-libheif-rs-2+default-dev (>= 2.3-~~),
  librust-libheif-sys-5+default-dev,
  librust-libraw-rs-0.0+default-dev (<< 0.0.5-~~),
@@ -133,6 +133,7 @@
  librust-lofty-0.22+default-dev,
  librust-log-0.4+default-dev (>= 0.4.22-~~),
  librust-mime-guess-2+default-dev,
+ librust-nom-exif-2+default-dev (>= 2.1.0-~~),
  librust-once-cell-1+default-dev (>= 1.20-~~),
  librust-os-info-3-dev,
  librust-pdf-0.9+default-dev,
@@ -145,6 +146,7 @@
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev,
  librust-state-0.6+default-dev,
+ librust-static-assertions-1+default-dev (>= 1.1.0-~~),
  librust-symphonia-0.5+all-dev,
  librust-symphonia-0.5+default-dev,
  librust-tempfile-3+default-dev (>= 3.13-~~),
@@ -152,29 +154,29 @@
  librust-vid-dup-finder-lib-0.4+default-dev,
  librust-xxhash-rust-0.8+default-dev,
  librust-xxhash-rust-0.8+xxh3-dev,
- librust-zip+aes-crypto-dev (<< 6-~~),
- librust-zip+aes-crypto-dev (>= 2.2-~~),
- librust-zip+bzip2-dev (<< 6-~~),
- librust-zip+bzip2-dev (>= 2.2-~~),
- librust-zip+deflate-dev (<< 6-~~),
- librust-zip+deflate-dev (>= 2.2-~~),
- librust-zip+time-dev (<< 6-~~),
- librust-zip+time-dev (>= 2.2-~~)
+ librust-zip-5+aes-crypto-dev,
+ librust-zip-5+bzip2-dev,
+ librust-zip-5+deflate-dev,
+ librust-zip-5+time-dev
 Provides:
  librust-czkawka-core+default-dev (= ${binary:Version}),
+ librust-czkawka-core+fast-image-resize-dev (= ${binary:Version}),
  librust-czkawka-core+heif-dev (= ${binary:Version}),
  librust-czkawka-core+libraw-dev (= ${binary:Version}),
- librust-czkawka-core-8-dev (= ${binary:Version}),
- librust-czkawka-core-8+default-dev (= ${binary:Version}),
- librust-czkawka-core-8+heif-dev (= ${binary:Version}),
- librust-czkawka-core-8+libraw-dev (= ${binary:Version}),
- librust-czkawka-core-8.0-dev (= ${binary:Version}),
- librust-czkawka-core-8.0+default-dev (= ${binary:Version}),
- librust-czkawka-core-8.0+heif-dev (= ${binary:Version}),
- librust-czkawka-core-8.0+libraw-dev (= ${binary:Version}),
- librust-czkawka-core-8.0.0-dev (= ${binary:Version}),
- librust-czkawka-core-8.0.0+default-dev (= ${binary:Version}),
- librust-czkawka-core-8.0.0+heif-dev (= ${binary:Version}),
- librust-czkawka-core-8.0.0+libraw-dev (= ${binary:Version})
+ librust-czkawka-core-9-dev (= ${binary:Version}),
+ librust-czkawka-core-9+default-dev (= ${binary:Version}),
+ librust-czkawka-core-9+fast-image-resize-dev (= ${binary:Version}),
+ librust-czkawka-core-9+heif-dev (= ${binary:Version}),
+ librust-czkawka-core-9+libraw-dev (= ${binary:Version}),
+ librust-czkawka-core-9.0-dev (= ${binary:Version}),
+ librust-czkawka-core-9.0+default-dev (= ${binary:Version}),
+ librust-czkawka-core-9.0+fast-image-resize-dev (= ${binary:Version}),
+ librust-czkawka-core-9.0+heif-dev (= ${binary:Version}),
+ librust-czkawka-core-9.0+libraw-dev (= ${binary:Version}),
+ librust-czkawka-core-9.0.0-dev (= ${binary:Version}),
+ librust-czkawka-core-9.0.0+default-dev (= ${binary:Version}),
+ librust-czkawka-core-9.0.0+fast-image-resize-dev (= ${binary:Version}),
+ librust-czkawka-core-9.0.0+heif-dev (= ${binary:Version}),
+ librust-czkawka-core-9.0.0+libraw-dev (= ${binary:Version})
 Description: Core of Czkawka app - Rust source code
  Source code for Debianized Rust crate "czkawka_core"
