=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test czkawka_core 9.0.0 --all-targets --all-features
Features: test-name=rust-czkawka-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test czkawka_core 9.0.0 --all-targets
Features: test-name=librust-czkawka-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test czkawka_core 9.0.0 --all-targets --no-default-features --features fast_image_resize
Features: test-name=librust-czkawka-core-dev:fast_image_resize
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test czkawka_core 9.0.0 --all-targets --no-default-features --features heif
Features: test-name=librust-czkawka-core-dev:heif
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test czkawka_core 9.0.0 --all-targets --no-default-features --features libraw
Features: test-name=librust-czkawka-core-dev:libraw
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test czkawka_core 9.0.0 --all-targets --no-default-features
Features: test-name=librust-czkawka-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
